/* 
Theme Name:		 Hello Biz Child
Description:	 Hello Biz Child is a child theme of Hello Biz, created by Wechase.eu
Author:			 João Mateus - Wechase - Marketing & BUsiness Optimization
Template:		 hello-biz
Version:		 1.0.0
Text Domain:	 hello-biz
*/
body {
    padding-top: 0px !important;
}
.spam_email {
	display:none;
}
.custom-shadow-1 {
		box-shadow: 0px 0px 32px -16px rgb(0 0 0 / 25%);
}

.custom_mega_bold {
	font-weight:700 !important;
}

p {
	margin-bottom:8px;
}
/*
 * 
 * Homepage - Treatments Cards
 * 
 * */
.card-container-treatment-home {
	/*height:320px;*/
	aspect-ratio: 5 / 3 !important;
	box-shadow: 0px 0px 32px -16px rgb(0 0 0 / 25%);
	padding:20px 20px;
}
.card-container-treatment-home .elementor-widget-flex-hero .ehp-flex-hero__content-container,
.card-container-treatment-home .ehp-flex-hero {
	gap: 0px !important;
}
.card-container-treatment-home h2.ehp-flex-hero__heading {
    padding: 8px 12px;
    background: rgb(255 255 255 / 75%);
    border-radius: 4px;
    backdrop-filter: blur(8px);
}
.card-container-treatment-home::before {
		background-image: linear-gradient(10deg, rgb(255 255 255 / 0%) 0%, rgb(255 255 255 / 0%) 80%) !important;
	}
@media screen and (max-width:1024px){
	.card-container-treatment-home::before {
		background-image: linear-gradient(10deg, rgb(255 255 255 / 0%) 0%, rgb(255 255 255 / 0%) 80%) !important;
	}
}
@media screen and (max-width:767px){
	.card-container-treatment-home {
		height:220px;
	}
	.card-container-treatment-home::before {
		background-image: linear-gradient(10deg, rgb(255 255 255 / 0%) 0%, rgb(255 255 255 / 0%) 60%) !important;
	}
}

/*
 * 
 * Tratamentos Page - Treatments Cards
 * 
 * */
.card-container-treatment {
	height:360px;
	box-shadow: 0px 0px 32px -16px rgb(0 0 0 / 25%);
}
@media screen and (max-width:1024px){
	.card-container-treatment {
		height:430px;
	}
}
@media screen and (max-width:767px){
	.card-container-treatment::before {
		background-image: linear-gradient(90deg, rgb(255 255 255 / 97%) 0%, rgb(255 255 255 / 97%) 60%) !important;
	}
}

.card-container-treatment .elementor-widget-flex-hero .ehp-flex-hero__content-container,
.card-container-treatment	.ehp-flex-hero {
	gap: 0px !important;
}
.card-container-treatment .ehp-flex-hero__heading {
	margin-bottom:28px;
}



/**
 * 
 * Especialidades Page - Subserviços slide
 * 
 * */
.subservices .ehp-cta__text-container {
    width: 100% !important;
}
.subservices .ehp-cta__ctas-container {
	display:none;
}
.subservices .ehp-cta {
    background: #fff;
    border-radius: 8px;
    box-shadow: 2px 12px 28px -16px rgb(0 0 0 / 25%);
	padding:32px;
}
.subservices .e-con-inner {
		padding-bottom:32px;
}
@media screen and (max-width:767px) {
	.subservices .ehp-cta {
		padding:24px;
	}
	.subservices .e-con-inner {
		padding-bottom:24px;
	}
}

/**
 * 
 * Equipa Page - Equipa Cards
 * 
 * */
.custom-card-equipa-0 img {
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.custom-card-equipa,
.custom-card-equipa-2,
.custom-card-equipa-2 .elementor-cta__content,
.custom-card-equipa-0 img {
    border-radius: 5px !important;
	background:#ffffff;
}

.custom-card-equipa,
.custom-card-equipa .elementor-cta,
.custom-card-equipa-2 .elementor-cta__bg.elementor-bg {
    aspect-ratio: 1 / 1;
}

.custom-card-equipa-2 .elementor-cta__bg-wrapper {
    aspect-ratio: 1 / 1 !important;
    min-height: 100px !important;
}

.custom-card-equipa.elementor-cta--skin-cover .elementor-cta__content {
    height: 100%;
}


 * Cookie bar
 *
 **********************/
button.cky-btn.cky-btn-accept {
    color: #ffffff !important;
    font-weight: bold;
	order: -3;
}
button.cky-show-desc-btn {
    color: #ffffff !important;
    text-decoration: underline !important;
}
.cky-footer-wrapper div:last-child {
    display: none !important;
}
button.cky-btn.cky-btn-reject {
    border: none !important;
	display:none !important;
}

@media (max-width:767px) {
	button.cky-btn.cky-btn-reject {
		padding: 4px !important;
	}
}
/**********************
 * 
 * END Cookie bar
 *
 **********************/